.titlenews {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #024f76; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titletables {
	FONT-SIZE: 11px; COLOR: #ffffff; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titleparts {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #333333; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlemoduleniv5rge {
	FONT-SIZE: 11px; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlemoduleniv5noir {
	FONT-SIZE: 11px; COLOR: #000000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlenewspetit2 {
	FONT-SIZE: 10px; COLOR: #003399; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlenewspetit2rge {
	FONT-SIZE: 10px; COLOR: #cc0000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlemoduleniv3bl {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #003366; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlemoduleniv3rge {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #cc0000; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.FormEntete {
	BACKGROUND-COLOR: #ccc8bf
}
.FormLigneImpair {
	BACKGROUND-COLOR: #ffffff
}
.FormLignePair {
	BACKGROUND-COLOR: #f0ece2
}
.FormEnteteText {
	FONT-SIZE: 11px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titleinfo {
	FONT-WEIGHT: bold; FONT-SIZE: 16px; COLOR: #663300; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titleconsult {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #365d83; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlesociete {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.textpetit {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #666666; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.titlenewspetit {
	FONT-WEIGHT: bold; FONT-SIZE: 11px; COLOR: #663300; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.textpetitbleu {
	FONT-WEIGHT: normal; FONT-SIZE: 9px; COLOR: #003366; FONT-STYLE: normal; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.01position {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.titleconsultation {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.02position {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
.03position {
	FONT-WEIGHT: bold; FONT-SIZE: 12px; COLOR: #333333; FONT-STYLE: italic; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; TEXT-DECORATION: none
}
